# Behavioral Strategy behavior selection template (machine-readable)
version: 1
type: behavior_selection
outcome: ""            # what outcome you are trying to drive
population: ""         # who must perform the behavior
contexts:              # where/when the behavior must occur
  - ""
candidate_behaviors:
  - id: "B1"
    behavior: ""       # observable action (not an attitude or outcome)
    context: ""        # where/when it happens
    window: ""         # when it must happen (e.g., first 24 hours)
    behavior_chain:
      steps:
        - ""
      weakest_step: ""
    bfa:               # Behavior Fit Assessment (0-10; calibrate by domain)
      identity_fit_0_10: ""
      capability_fit_0_10: ""
      context_fit_0_10: ""
      notes: ""
    ranking:            # simple rubric for shortlisting
      impact_0_10: ""
      feasibility_0_10: ""
      strategic_alignment_0_10: ""
      total_0_30: ""
    risks:
      - ""
    assumptions:
      - ""
ranked_shortlist:
  - id: "B1"
decision:
  selected_behavior_id: ""
  rationale: ""
bmf_validation_plan:
  contexts_to_test:
    - ""
  method: ""           # observation, field test, etc.
  pass_fail_rule: ""   # pre-register threshold + decision (proceed/redesign/reselect)
measurement_spec:
  denominator: ""
  window: ""
  primary_metric: ""   # e.g., delta_b (pp) on completion rate
  supporting_metrics:
    - ""

